.menu {
	border:0px;
	margin:0px;
	padding:0px;
	font-weight:bold;
}

.menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.menu li {
	float:left;
	padding:0px;
	background:url("/images/menudiv.png") 0 0 no-repeat;background-position:top right;
	line-height:118px;
}

.menu li a {
	text-shadow: 1px 1px #EEE;
	color:#00498f;
	display:block;
	font-weight:bold;
	line-height:61px;
	margin:0px;
	padding:0px 20px;
	text-align:center;
	text-decoration:none;
	font-size:17px;
}

.menu ul li a.selected {color:#CCC;}
.menu li a:hover, .menu ul li:hover a {color:#000;text-shadow:1px 1px #FFF;text-decoration:none;}

/*SPECIFICS*/

.menu li#contact {background:none;}
.menu li#company a {padding:0 10px 0 0;}
li#company ul li a {padding:0 10px !important;}
	
/*---LEVEL 2 POPUP MENU*/
			
.menu li ul {
	background-color:#4773B2;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:220px;
	z-index:200;
	border-bottom-right-radius:10px;
}

.menu li:hover ul {
	display:block;
}

.menu li li {
	background:none;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:220px;
}

.menu li:hover li a {
	background:none;
}

.menu li ul a {
	display:block;
	font-size:12px;
	text-shadow:1px 1px #4773B2 !important;
	color:#FFF !important;
	font-style:normal;
	margin:0px;
	text-align:left;
	text-transform:none;
	border-bottom:1px dotted #CCC;
	line-height:32px;
}

.menu li ul li:last-child a {border-bottom:none;}

.menu li ul a:hover, .menu li ul li:hover a {
	background-color:#6a90c6;
	border:0px;
	color:#FFF;
	text-decoration:none;
	border-bottom:1px solid #CCC;
}


/*-----SIDE MENU-----*/
.sideNav ul{list-style-type:none;margin:10px 0 10px 0;padding:0;border-top:1px dotted #bfc4c8;}
.sideNav ul li{border-bottom:1px dotted #bfc4c8;line-height:30px;}
.sideNav ul a{color:#00498f;font-weight:bold;text-decoration:none;font-size:12px;}
.sideNav ul a:hover{color:#000;text-shadow:1px 1px #FFF;}
.sideNav ul li ul{list-style-type:square;color:#999;padding:0;margin:-5px 0 10px 15px;border:0;}
.sideNav ul li ul li{border:0;padding:2px 0;line-height:12px;}
.sideNav ul li ul li a{font-size:10px;}
.sideNav a.active{color:#000;text-shadow:1px 1px #FFF;}
